.list div, p, br{
    margin-top: -10px;
}

.list {
    border-style: solid;
    border-color: #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    padding-bottom: 20px;
    text-align: center;
}

.news {
    text-align: left;
    border-style: solid;
    border-color: #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
    padding-bottom: 20px;
}